<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://linguifex.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-responsiveContentBase.css</id>
	<title>MediaWiki:Gadget-responsiveContentBase.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://linguifex.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-responsiveContentBase.css"/>
	<link rel="alternate" type="text/html" href="https://linguifex.com/w/index.php?title=MediaWiki:Gadget-responsiveContentBase.css&amp;action=history"/>
	<updated>2026-04-21T04:03:37Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://linguifex.com/w/index.php?title=MediaWiki:Gadget-responsiveContentBase.css&amp;diff=494490&amp;oldid=prev</id>
		<title>Sware: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://linguifex.com/w/index.php?title=MediaWiki:Gadget-responsiveContentBase.css&amp;diff=494490&amp;oldid=prev"/>
		<updated>2026-04-20T17:50:30Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 17:50, 20 April 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Sware</name></author>
	</entry>
	<entry>
		<id>https://linguifex.com/w/index.php?title=MediaWiki:Gadget-responsiveContentBase.css&amp;diff=494489&amp;oldid=prev</id>
		<title>w&gt;Izno: per tper</title>
		<link rel="alternate" type="text/html" href="https://linguifex.com/w/index.php?title=MediaWiki:Gadget-responsiveContentBase.css&amp;diff=494489&amp;oldid=prev"/>
		<updated>2023-07-05T17:10:21Z</updated>

		<summary type="html">&lt;p&gt;per tper&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@media only screen and ( max-width: 600px ) {&lt;br /&gt;
	/* !important to ignore inline styles */&lt;br /&gt;
	/* .mw-body-content to increase specificity */&lt;br /&gt;
	.mw-body-content table {&lt;br /&gt;
		float: none !important;&lt;br /&gt;
		margin-left: auto !important;&lt;br /&gt;
		margin-right: auto !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.mw-body-content table {&lt;br /&gt;
		overflow: auto;&lt;br /&gt;
		overflow-y: hidden;&lt;br /&gt;
		overflow-x: auto;&lt;br /&gt;
		max-width: 100% !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.mw-body-content .thumb,&lt;br /&gt;
	.mw-body-content figure[typeof~=&amp;#039;mw:File/Thumb&amp;#039;],&lt;br /&gt;
	.mw-body-content figure[typeof~=&amp;#039;mw:File/Frame&amp;#039;] {&lt;br /&gt;
		float: none;&lt;br /&gt;
		clear: none;&lt;br /&gt;
		margin: 0.5em auto;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.mw-body-content .thumbinner {&lt;br /&gt;
		margin: 0 auto;&lt;br /&gt;
		max-width: 100%;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		border: 0;&lt;br /&gt;
		background-color: transparent;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.mw-body-content .thumbinner .thumbimage {&lt;br /&gt;
		max-width: 100%;&lt;br /&gt;
		height: auto;&lt;br /&gt;
		object-fit: contain;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.mw-body-content .thumbimage {&lt;br /&gt;
		border: 0;&lt;br /&gt;
		background-color: transparent;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.mw-body-content figure[typeof~=&amp;#039;mw:File/Thumb&amp;#039;],&lt;br /&gt;
	.mw-body-content figure[typeof~=&amp;#039;mw:File/Frame&amp;#039;],&lt;br /&gt;
	.mw-body-content figure[typeof~=&amp;#039;mw:File/Thumb&amp;#039;] &amp;gt; figcaption,&lt;br /&gt;
	.mw-body-content figure[typeof~=&amp;#039;mw:File/Frame&amp;#039;] &amp;gt; figcaption {&lt;br /&gt;
		border: 0;&lt;br /&gt;
		background-color: transparent;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.mw-body-content figure[typeof~=&amp;#039;mw:File/Thumb&amp;#039;] &amp;gt; :not(figcaption) .mw-file-element,&lt;br /&gt;
	.mw-body-content figure[typeof~=&amp;#039;mw:File/Frame&amp;#039;] &amp;gt; :not(figcaption) .mw-file-element {&lt;br /&gt;
		margin: 0 auto;&lt;br /&gt;
		max-width: calc(100% - 6px);&lt;br /&gt;
		height: auto;&lt;br /&gt;
		object-fit: contain;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		border: 0;&lt;br /&gt;
		background-color: transparent;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.mw-body-content .thumbcaption &amp;gt; .magnify {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.mw-body-content figure[typeof~=&amp;#039;mw:File/Thumb&amp;#039;] &amp;gt; figcaption::before,&lt;br /&gt;
	.mw-body-content figure[typeof~=&amp;#039;mw:File/Thumb&amp;#039;] &amp;gt; .mw-file-description::after,&lt;br /&gt;
	.mw-body-content figure[typeof~=&amp;#039;mw:File/Thumb&amp;#039;] &amp;gt; .mw-file-magnify::after {&lt;br /&gt;
		content: none;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	/* amboxes become normal blocks */&lt;br /&gt;
	.mw-body-content table.ambox &amp;gt; tbody,&lt;br /&gt;
	.mw-body-content table.ambox &amp;gt; tbody &amp;gt; tr {&lt;br /&gt;
		display: block;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	/* of which we hide some parts by default to shorten them */&lt;br /&gt;
	.mw-body-content .ambox .mbox-image,&lt;br /&gt;
	.mw-body-content .ambox .mbox-text .hide-when-compact {&lt;br /&gt;
		display: none;&lt;br /&gt;
		cursor: pointer;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.mw-body-content table.ambox {&lt;br /&gt;
		font-size: 80%;&lt;br /&gt;
		background-color: transparent;&lt;br /&gt;
		margin-left: 0 !important;&lt;br /&gt;
		padding: 0 !important;&lt;br /&gt;
		border-width: 0 0 0 3px;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.mw-body-content .ambox .mbox-text-span {&lt;br /&gt;
		text-overflow: ellipsis;&lt;br /&gt;
		white-space: nowrap;&lt;br /&gt;
		overflow: hidden;&lt;br /&gt;
		display: block;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	/* But we can flip a class to undo the hiding */&lt;br /&gt;
	.ambox.mbox-expand .mbox-text-span {&lt;br /&gt;
		text-overflow: initial;&lt;br /&gt;
		white-space: normal;&lt;br /&gt;
		overflow: auto;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.ambox.mbox-expand .mbox-text .hide-when-compact {&lt;br /&gt;
		display: inline;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	#firstHeading .mw-editsection,&lt;br /&gt;
	#coordinates {&lt;br /&gt;
		display: none;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.mw-body-content .infobox,&lt;br /&gt;
	.mw-body-content .navbox,&lt;br /&gt;
	.mw-body-content .navbox &amp;gt; .navbox-inner {&lt;br /&gt;
		width: 100% !important;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		display: table;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.mw-body-content .image &amp;gt; img,&lt;br /&gt;
	.mw-body-content [typeof~=&amp;#039;mw:File&amp;#039;] .mw-file-element,&lt;br /&gt;
	.mw-body-content [typeof~=&amp;#039;mw:File/Frameless&amp;#039;] .mw-file-element {&lt;br /&gt;
		max-width: 100%;&lt;br /&gt;
		min-width: 20px;&lt;br /&gt;
		height: auto;&lt;br /&gt;
		object-fit: contain;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.mw-body-content {&lt;br /&gt;
		word-wrap: break-word;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media only screen and ( max-width: 600px ) and ( -webkit-min-device-pixel-ratio: 1.5 ),&lt;br /&gt;
	only screen and ( max-width: 600px) and ( min-resolution: 1.5dppx ) {&lt;br /&gt;
	@supports ( object-fit: contain ) {&lt;br /&gt;
		.mw-body-content div.thumbinner,&lt;br /&gt;
		.mw-body-content figure[typeof~=&amp;#039;mw:File/Thumb&amp;#039;],&lt;br /&gt;
		.mw-body-content figure[typeof~=&amp;#039;mw:File/Frame&amp;#039;] {&lt;br /&gt;
			width: 100% !important;&lt;br /&gt;
		}&lt;br /&gt;
&lt;br /&gt;
		.mw-body-content div.thumbinner .thumbimage,&lt;br /&gt;
		.mw-body-content figure[typeof~=&amp;#039;mw:File/Thumb&amp;#039;] &amp;gt; :not(figcaption) .mw-file-element,&lt;br /&gt;
		.mw-body-content figure[typeof~=&amp;#039;mw:File/Frame&amp;#039;] &amp;gt; :not(figcaption) .mw-file-element {&lt;br /&gt;
			width: 100%;&lt;br /&gt;
			object-fit: contain;&lt;br /&gt;
			max-height: 60vh;&lt;br /&gt;
		}&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media ( min-width: 1500px ) {&lt;br /&gt;
	.ns-0:not(.page-Main_Page) .mw-body-content .mw-parser-output &amp;gt; * {&lt;br /&gt;
		margin-right: 350px !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; * &amp;gt; li {&lt;br /&gt;
		list-style-position: inside;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .infobox,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .sidebar,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .floatright,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .sistersitebox,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .mbox-small, &lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .tright,&lt;br /&gt;
    .ns-0 .mw-body-content .mw-parser-output &amp;gt; .mw-halign-right,&lt;br /&gt;
    .ns-0 .mw-body-content.mw-content-ltr .mw-parser-output &amp;gt; figure[typeof~=&amp;#039;mw:File/Thumb&amp;#039;]:not(.mw-halign-left, .mw-halign-none, .mw-halign-center),&lt;br /&gt;
	.ns-0 .mw-body-content.mw-content-ltr .mw-parser-output &amp;gt; figure[typeof~=&amp;#039;mw:File/Frame&amp;#039;]:not(.mw-halign-left, .mw-halign-none, .mw-halign-center) {&lt;br /&gt;
		margin-right: 0 !important;&lt;br /&gt;
		margin-left: 1.4em !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .infobox,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .sidebar,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .floatright,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .tright {&lt;br /&gt;
		min-width: 330px !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .infobox,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .sidebar,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .tright &amp;gt; .thumbinner {&lt;br /&gt;
		width: 330px !important;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .tright .thumbimage {&lt;br /&gt;
		width: 100%;&lt;br /&gt;
		height: auto;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
    .ns-0 .mw-body-content .mw-parser-output &amp;gt; .mw-halign-right &amp;gt; :not(figcaption) .mw-file-element,&lt;br /&gt;
    .ns-0 .mw-body-content.mw-content-ltr .mw-parser-output &amp;gt; figure[typeof~=&amp;#039;mw:File/Thumb&amp;#039;]:not(.mw-halign-left, .mw-halign-none, .mw-halign-center) &amp;gt; :not(figcaption) .mw-file-element ,&lt;br /&gt;
	.ns-0 .mw-body-content.mw-content-ltr .mw-parser-output &amp;gt; figure[typeof~=&amp;#039;mw:File/Frame&amp;#039;]:not(.mw-halign-left, .mw-halign-none, .mw-halign-center) &amp;gt; :not(figcaption) .mw-file-element {&lt;br /&gt;
		width: 330px !important;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		height: auto;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; #toc,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .floatleft,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .tleft,&lt;br /&gt;
    .ns-0 .mw-body-content .mw-parser-output &amp;gt; .mw-halign-left,&lt;br /&gt;
    .ns-0 .mw-body-content.mw-content-rtl .mw-parser-output &amp;gt; figure[typeof~=&amp;#039;mw:File/Thumb&amp;#039;]:not(.mw-halign-right, .mw-halign-none, .mw-halign-center),&lt;br /&gt;
	.ns-0 .mw-body-content.mw-content-rtl .mw-parser-output &amp;gt; figure[typeof~=&amp;#039;mw:File/Frame&amp;#039;]:not(.mw-halign-right, .mw-halign-none, .mw-halign-center) {&lt;br /&gt;
		margin-right: 1.4em !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; table,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .center,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .navbox {&lt;br /&gt;
    	max-width: calc( 100% - 350px );&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media ( min-width: 1900px ) {&lt;br /&gt;
	.ns-0:not(.page-Main_Page) .mw-body-content .mw-parser-output &amp;gt; * {&lt;br /&gt;
		margin-left: 350px !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; #toc {&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		float: left;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; #toc,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .floatleft,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .mbox-small-left,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .tleft,&lt;br /&gt;
    .ns-0 .mw-body-content .mw-parser-output &amp;gt; .mw-halign-left,&lt;br /&gt;
    .ns-0 .mw-body-content.mw-content-rtl .mw-parser-output &amp;gt; figure[typeof~=&amp;#039;mw:File/Thumb&amp;#039;]:not(.mw-halign-right, .mw-halign-none, .mw-halign-center),&lt;br /&gt;
	.ns-0 .mw-body-content.mw-content-rtl .mw-parser-output &amp;gt; figure[typeof~=&amp;#039;mw:File/Frame&amp;#039;]:not(.mw-halign-right, .mw-halign-none, .mw-halign-center) {&lt;br /&gt;
		margin-left: 0 !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; #toc,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .floatleft,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .tleft {&lt;br /&gt;
		min-width: 330px !important;&lt;br /&gt;
		max-width: 330px !important;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .tleft &amp;gt; .thumbinner {&lt;br /&gt;
		width: 330px !important;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .tleft .thumbimage {&lt;br /&gt;
		width: 100%;&lt;br /&gt;
		height: auto;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
    .ns-0 .mw-body-content .mw-parser-output &amp;gt; .mw-halign-left &amp;gt; :not(figcaption) .mw-file-element,&lt;br /&gt;
    .ns-0 .mw-body-content.mw-content-rtl .mw-parser-output &amp;gt; figure[typeof~=&amp;#039;mw:File/Thumb&amp;#039;]:not(.mw-halign-right, .mw-halign-none, .mw-halign-center) &amp;gt; :not(figcaption) .mw-file-element,&lt;br /&gt;
	.ns-0 .mw-body-content.mw-content-rtl .mw-parser-output &amp;gt; figure[typeof~=&amp;#039;mw:File/Frame&amp;#039;]:not(.mw-halign-right, .mw-halign-none, .mw-halign-center) &amp;gt; :not(figcaption) .mw-file-element {&lt;br /&gt;
		width: 330px !important;&lt;br /&gt;
		box-sizing: border-box;&lt;br /&gt;
		height: auto;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	/* Do this in all namespaces */&lt;br /&gt;
	:not( .ns-0 ) .mw-body-content .mw-parser-output {&lt;br /&gt;
    		max-width: 1900px;&lt;br /&gt;
		margin-left: auto;&lt;br /&gt;
		margin-right: auto;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.ns-0 .mw-body &amp;gt; :not(.mw-body-content),&lt;br /&gt;
	.ns-0 .mw-body-content &amp;gt; :not(#mw-content-text) {&lt;br /&gt;
		max-width: calc( 1900px - 700px );&lt;br /&gt;
		margin-left: auto;&lt;br /&gt;
		margin-right: auto;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	/* 700 is 350+350 (right side bar + left side bar) */&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; table,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .center,&lt;br /&gt;
	.ns-0 .mw-body-content .mw-parser-output &amp;gt; .navbox {&lt;br /&gt;
		max-width: calc( 100% - 700px );&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	/* We increase the font size a bit */&lt;br /&gt;
	.skin-vector .mw-body-content {&lt;br /&gt;
		font-size: 0.95em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
@media only screen and ( max-width: 600px ) and ( -webkit-min-device-pixel-ratio: 2 ),&lt;br /&gt;
	only screen and ( max-width:600px ) and ( min-resolution: 2dppx ) {&lt;br /&gt;
	/* We reduce the font size a bit, since retina screens rule */&lt;br /&gt;
	.skin-vector .mw-body-content {&lt;br /&gt;
		font-size: 0.75em;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.skin-vector .mw-body h1,&lt;br /&gt;
	.skin-vector .mw-body h2,&lt;br /&gt;
	.skin-vector .mw-body h3 {&lt;br /&gt;
		font-size: 1em;&lt;br /&gt;
		font-weight: bold;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>w&gt;Izno</name></author>
	</entry>
</feed>